toc.markdown-body{ font-family: Arial, Helvetica, sans-serif!important; padding: 0 140px 0 260px; height: 100%;}
.markdown-body h1 .octicon-link, .markdown-body h2 .octicon-link, .markdown-body h3 .octicon-link, .markdown-body h4 .octicon-link, .markdown-body h5 .octicon-link, .markdown-body h6 .octicon-link {color: #1b263b!important;}
.markdwn-body h1{padding-left: 20px}
.markdwn-body h2{ font-size: 22px; margin: 40px 0 16px; padding: 0; border: 0;padding-left: 20px}
.markdown-body h3{ font-size: 18px; margin: 32px 0 16px; padding-left: 20px}
.markdown-body h4{font-size: 16px; padding-left: 20px}
.markdown-body p{ line-height: 28px; font-size: 15px; color: #000}
.markdown-body a{display: inline-block!important;}/*197af9*/
.markdown-body h2:first-of-type{ margin-top: 8px;}
.markdown-toc{position: absolute;left: 2px;top: 2px;height: calc(100% - 4px);width: 100%;max-width: 20vw;background-color: #23429c;border-radius: 24px 0 0 24px;}/*#23429c*/
.markdown-toc-list{ padding:8px 0!important; overflow: auto; height: 100%;}
.markdown-toc-list ul{ padding-left: 0!important;}
.markdown-toc-list>li.cur>a{background-color: #deedff!important;}
.markdown-toc-list li a{ min-height: 40px; line-height: 24px; display: block; position: relative;color: #eee7e7;}
.markdown-toc-list li a:hover{background-color: #ffffff !important;color: #f0843d;}
.markdown-body .prettyprint .linenums .str{
  color: #080 !important;
}
.markdown-toc-list li{position: relative;}

.markdown-toc-list .zkBtn{width: 40px;height:100%;position: absolute;right:0;top:0;cursor: pointer;display: block;z-index: 1;transition: color unset unset;}
.markdown-toc-list .zkBtn:hover::before{color: #f0843d;}
.markdown-toc-list .zkBtn::before{position: absolute; content: "\e614"; font-family: "iconfont"; right: 16px; /*color: #000;*/transition: all 0.3s ease-in-out;top:8px;}
.markdown-toc-list .zk>a>.zkBtn::before{transform: rotateZ(180deg);}
.markdown-toc-list>li>a{
  width: 100%;
  padding: 8px 40px 8px 48px;
}/*1b263b*/
.markdown-toc-list>li>a::after{
  position: absolute; content: "\e61b"; font-family: "iconfont"; font-size: 18px; left: 24px;top: 8px;
}
.markdown-toc-list>li>ul>li>a{
  overflow: hidden;padding: 4px 40px 4px 40px; width: 100%;
}
.markdown-toc-list>li>ul>li>ul>li>a{
  overflow: hidden;padding: 4px 40px 4px 44px; width: 100%;
}
.markdown-toc-list>li>ul>li>ul>li>ul>li>a{
  overflow: hidden;padding: 4px 40px 4px 68px; width: 100%;
}

.markdown-toc-list>li>ul>li>ul>li>ul>li>ul>li>a{
  overflow: hidden;padding: 4px 40px 4px 72px; width: 100%;
}

.markdown-body a.cur{ color: #1b263b!important;}
.markdown-body a.cur::after{ opacity:1;}
.markdown-toc-list ul li{height: 40px!important;display: table; width: 100%; overflow: hidden;}
.markdown-toc-list *{
  transition: all 0.2s ease-in-out;
}
.markdown-toc-list ul{
  height: 0px!important;
  overflow: hidden;

}
.markdown-toc-list a.active{
  color: #f0843d !important;
}
.markdown-toc-list .zk>ul{  height:auto!important;}
.markdown-toc-list>li.zk ul li a:hover{background-color: #ffffff  !important;}/*#deedff*/
.markdown-body a:hover{text-decoration:none!important; color: #f0843d;}
::-webkit-scrollbar-thumb { background-color: #d2d6e3 }
::-webkit-scrollbar-track { background-color: white }
::-webkit-scrollbar {
  display: block !important; /* Chrome Safari */
  height: 5px;
}
.markdown-body table{
  /*max-width: 1206.5px;*/
  max-width: 128vh;
  background: none;
}
.markdown-body {
  -webkit-user-select:text;
}

/* 左侧菜单栏将溢出部分隐藏 */
.markdown-toc {
  position: absolute;
  left: 2px;
  top: 2px;
  height: calc(100% - 4px);
  width: 270px;
  background-color: #999999;
  border-radius: 24px 0 0 24px;
  overflow: hidden;
}
/* 左侧菜单栏鼠标悬浮在子菜单时鼠标样式改为小手 */
.markdown-toc-list li a {
  min-height: 40px;
  line-height: 24px;
  display: block;
  position: relative;
  cursor: pointer;
}
.markdown-toc-list>li>a.active::before {
  color: #f0843d !important;
}
/* 左侧菜单栏文件夹icon图片调整为蓝色 */
.markdown-toc-list>li>a::before {
  position: absolute;
  content: "\e61b";
  font-family: "iconfont";
  font-size: 18px;
  left: 24px;
  top: 8px;
  color: #ffffff;
}
/* 左侧菜单栏上下伸缩箭头icon图片调整为蓝色 */
.markdown-toc-list .zkBtn::before {
  position: absolute;
  content: "\e614";
  font-family: "iconfont";
  right: 16px;
  color: #666666;
  transition: all 0.3s ease-in-out;
  top: 8px;
}
.markdown-toc-list a.active:after {
  content: '';
  position: absolute;
  border-width: 4px 8.5px;
  border-style: solid;
  border-color: transparent #f0843d transparent transparent;
  right: 0px;
  top: 48%;
  transform: translateY(-50%);
}

div.markdown-toc {
  background-color: #333;
}
.right-content div.markdown-toc li.zk a.toc-level-1 {
  width: 100%;
  /*border-bottom: 1px solid #3D61CB;*/
}
.right-content div.markdown-toc li a.toc-level-1 {
  width: 100%;
}
.right-content div.markdown-toc li a.active {
  width: 100%;
  background-color: #ffffff;
}
.right-content div.markdown-toc a.toc-level-4 {
  width: 100%;
  /*background-color: rgb(10,36,112);*/
}
.right-content div.markdown-toc a.toc-level-3 {
  width: 100%;
  /*background-color: rgb(21,49,132);*/
  /*border-bottom: 1px solid #3D61CB;*/

}
.right-content li.zk > a.toc-level-2 {
  /*border-bottom: 1px solid #3D61CB;*/
  width: 100%;
  box-shadow: inset 0px 1px 5px -2px rgb(0 0 0 / 50%);
}
.right-content div.markdown-toc li.zk a.toc-level-1 + ul > li >a.toc-level-2 {
  width: 100%;
  /*background-color: rgb(33,66,165);*/
}
.right-content li.zk ul li:last-of-type > a.toc-level-4 {
  width: 100%;
  /*border-bottom: 1px solid #3D61CB;*/
}
.right-content div.markdown-toc li.zk a.toc-level-1 + ul > li:last-of-type >a.toc-level-2 {
  width: 100%;
  /*border-bottom: 1px solid #3D61CB;*/
}
